Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!

Bug 345309

Summary: Stabilize app-office/openoffice-3.2.1-r1
Product: Gentoo Linux Reporter: Andreas Proschofsky (RETIRED) <suka>
Component: New packagesAssignee: Gentoo Office Team <office>
Status: RESOLVED FIXED    
Severity: enhancement CC: niko.bockerman, underling
Priority: High Keywords: STABLEREQ
Version: unspecified   
Hardware: All   
OS: Linux   
Whiteboard:
Package list:
Runtime testing required: ---
Bug Depends on:    
Bug Blocks: 320491, 332321    

Description Andreas Proschofsky (RETIRED) gentoo-dev 2010-11-13 16:45:08 UTC
OOo 3.2.1 is long overdue for stabilization, especially as it solves some security bugs #320491 and #332321. Status should be pretty good

So please test and mark as stable for your arch app-office/openoffice-3.2.1-r1

In cases where it is broken (ppc?) please remove the keyword from the ebuild if there is no easy 

Reproducible: Always
Comment 1 Andreas Proschofsky (RETIRED) gentoo-dev 2010-11-13 16:47:03 UTC
Please mark as stable, see above
Comment 2 Tim Sammut (RETIRED) gentoo-dev 2010-11-14 16:06:48 UTC
Adding archs, trying to move along bug 332321.

Arches, please test and mark stable:
=app-office/openoffice-3.2.1-r1
Target keywords : "amd64 ppc x86"
Comment 3 Markos Chandras (RETIRED) gentoo-dev 2010-11-15 00:11:13 UTC
amd64 done
Comment 4 Markus Meier gentoo-dev 2010-11-17 14:41:36 UTC
x86 stable
Comment 5 Andreas Proschofsky (RETIRED) gentoo-dev 2011-03-16 10:45:08 UTC
@ppc-herd: could we get some movement here? Or maybe even better: You might try libreoffice 3.3.0. which has a bunch of extra security fixes (and is not yet keyworded for your arch)
Comment 6 Joe Jezak (RETIRED) gentoo-dev 2011-03-16 19:02:48 UTC
Last time I built this version of OpenOffice, it built, but segfaulted on the install. I haven't tried 3.3 yet because my main development machine died on me. Sorry!
Comment 7 Kacper Kowalik (Xarthisius) (RETIRED) gentoo-dev 2011-03-16 19:20:00 UTC
Just merged OO-3.2.1-r1 on my box. Seems to be working fine. We agreed with Joe that his installation problems might have been local issues.

ppc stable, last arch closing :)